
/* No comment from engineer */
"Click to record shortcut" = "クリックしてショートカットを記録";

/* No comment from engineer */
"Command + " = "⌘ + ";

/* No comment from engineer */
"Control + " = "⌃ + ";

/* No comment from engineer */
"Option + " = "⌥ + ";

/* No comment from engineer */
"Pad %@" = "テンキー %@";

/* No comment from engineer */
"Shift + " = "⇧ + ";

/* No comment from engineer */
"Space" = "スペースバー";

/* No comment from engineer */
"The key combination \"%@\" can't be used because %@." = "%2$@ のため、\"%1$@\" というキーの組み合わせを使用することができません。";

/* No comment from engineer */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "\"%@\" というキーの組み合わせは、すでにグローバルショートカットキーとして設定されているため、使用することができません。（どうしてもこのキーの組み合わせを使用したい場合は、システム環境設定の \"キーボードとマウス\" でショートカットを変更することができます。）";

/* No comment from engineer */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "\"%2$@\" というメニューアイテムにすでに使用されているため、\"%1$@\" というキーの組み合わせは使用することができません。";

/* No comment from engineer */
"The key combination %@ can't be used!" = "%@ というキーの組み合わせを使用することができません！";

/* No comment from engineer */
"Type shortcut" = "キーの組み合わせを押す";

/* No comment from engineer */
"Use old shortcut" = "前のショートカットに戻す";